## libgd-graph-perl 1.44

=== debian/changelog ===
libgd-graph-perl (1.44-6) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.
  * Improve package relations:
    + Relax (drop versioning) for package satisifed even in oldstable:
      - libgd-text-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 15:38:18 +0200

libgd-graph-perl (1.44-5) unstable; urgency=low

  * Fix tidy a copyright section.
  * Update watch file:
    + Track both by-modules page and search.cpan.org.
    + Strip unneeded + in regexp.
  * Fix watch file.
  * Use CDBS perl-makemaker.mk (not deprecated perlmodule.mk).
  * Extend copyright years for Debian packaging.
  * Update copyright file:
    + Rewrite using DEP5 Subversion draft rev.173.
    + Extend years.
    + Use search.cpan.org page as source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2011 17:56:19 +0100

libgd-graph-perl (1.44-4) unstable; urgency=low

  * Move to Debian Perl Group: Update Maintainer field.
  * Drop Sean Finney as uploader, to reflect reality.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Fix indent list items in long description.
  * Add README.source. Drop custom hints about CDBS.
  * Add proper licensing header to debian/rules. Extend copyright years.
  * Strip now obsolete suffices from watch file.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and supprress related build-
    dependencies.
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Bump Policy compliance to standards-version 3.9.1.
  * Fix depend on ${perl:Depends} and ${misc:Depends}. Thanks to
    lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 02:31:16 +0200

libgd-graph-perl (1.44-3) unstable; urgency=medium

  * Invoke svn-upgrade (not uupdate) in debian/watch.
  * Set urgency=medium as 2.04-1 included a FTBFS bugfix (similar to
    bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:42:46 +0200

libgd-graph-perl (1.44-2) unstable; urgency=low

  * Really advertise README.cdbs-tweaks as promised in -1.
  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs tweaks:
    + Major updates to copyright-check.mk, most importantly relax to
      only warn by default.
    + Various updates to update-tarball.mk, including changed wget
      options to work with recent versions of wget.
    + Drop buildcore.mk (set hints manually instead as needed).
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Fix double cdbs build-dependencies in debian/rules.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2008 20:53:09 +0200

libgd-graph-perl (1.44-1) unstable; urgency=low

  * New upstream release.
  * Switch to team maintainance using Alioth project pkg-gd, and myself
    and Sean Finney as uploaders. If you (yes, you!) want to help
    packaging GD and related packages for Debian, please get in touch
    with us at pgk-gd-devel@lists.alioth.debian.org .
  * Update CDBS tweaks:
    + Replace auto-update.mk with overloading buildcore.mk.
    + Fix applying buildinfo only once.
    + Fix race condition: check copyright strings in pre-build target
      (not clean target). Closes: bug#385202, thanks to Florent Bayle
      for reporting and Steinar H. Gunderson for workaround in NMU.
      Enable copyright.check again.
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Add debian/README.cdbs-tweaks and advertise it in debian/rules.
  * Declare build-dependencies in debian/rules.
  * Semi-auto-update debian/control:
      DEB_BUILD_OPTIONS=cdbs-autoupdate fakeroot debian/rules pre-build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Aug 2007 21:27:42 +0200

libgd-graph-perl (1.43.08-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Comment out copyright-check.mk; it is not robust enough to avoid random
    false positives on buildds. (Closes: #)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu,  7 Sep 2006 14:10:08 +0200

libgd-graph-perl (1.43.08-2) unstable; urgency=low

  * Fix cdbs snippet copyright-check not cleaning up after itself.
  * Use build-depends (not build-depends-indep). build-depends-indep has
    no real use according to note in Debian Policy 7.6, and is badly
    supported by cdbs.
  * Suggest ttf-dustin (and drop Dustismo font as example file). Thanks
    to linda for noticing.
  * Use search.cpan.org/dist/ (not www.cpan.org/modules/by-modules/) in
    long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Aug 2006 17:21:04 +0200

libgd-graph-perl (1.43.08-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.7.2 (no changes needed).
  * Add local cdbs snippets auto-update.mk and copyright-check.mk.
  * Move buildinfo to local cdbs snippet buildinfo.mk.
  * Added Homepage to long description.
  * Update watch file to deal with upstream perlish version string.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2006 17:16:03 +0200

libgd-graph-perl (1.43-2) unstable; urgency=medium

  * Buid-depend on imagemagick (needed to make test). Closes: Bug#264830
    (thanks to Roland Stigge <stigge@antcom.de>).
  * Standards-version 3.6.1 (no changes needed). This also closes:
    Bug#210413 (thanks to Peter Palfrader <weasel@debian.org>).
  * Change debian/copyright slightly:
    + Mention "Debian GNU systems" in first line, to emphasize the broad
      range of Debian.

