=== debian/control ===
Source: libgd-graph-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 6),
 dh-buildinfo,
 libgd-text-perl,
 imagemagick
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgd-graph-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgd-graph-perl.git
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/GDGraph/

Package: libgd-graph-perl
Architecture: all
Depends: libgd-text-perl (>= 0.80), ${perl:Depends}, ${misc:Depends}
Suggests: ttf-dustin
Description:  Graph Plotting Module for Perl 5
 GD::Graph is a perl5 module to create charts using the GD module.
 The following classes for graphs with axes are defined:
 .
  * GD::Graph::lines - Create a line chart.
  * GD::Graph::bars - Create a bar chart.
  * GD::Graph::points - Create an chart, displaying the data as points.
  * GD::Graph::linespoints - Combination of lines and points.
  * GD::Graph::area - Create a graph, representing the data as areas
    under a line.
  * GD::Graph::mixed - Create a mixed type graph, any combination of the
    above. At the moment this is fairly limited. Some of the options
    that can be used with some of the individual graph types won't work
    very well. Multiple bar graphs in a mixed graph won't display very
    nicely.
  * GD::Graph::pie - Create a pie chart.
