## libgd-graph-perl 1.48

=== debian/changelog ===
libgd-graph-perl (1.48-2) unstable; urgency=medium

  * Fix explicitly (build-)depend on libgd-perl (with -gd2 fallbacks to
    ease backporting).
  * Update watch file to include metacpan.org URL (replacing
    search.cpan.org URL), in addition to www.cpan.org URL.
  * Update copyright info:
    + Extend packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2014 10:42:31 +0200

libgd-graph-perl (1.48-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Read DISTRIBUTION STATUS in perldoc GD::Graph.
    + Add x_last_label_skip option.
    + New samples and tweaks to old.
    + Add experimental hide_overlapping_values option for bar graphs.

  [ Gregor Herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright/licensing info:
    + Update file format to 1.0.
    + Fix use license and comment pseudo-sections to obey silly
      restrictions of copyright file format 1.0.
    + Quote license names in comments.
    + List upstream issue tracker as preferred contact.
    + Fix add email for main author.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility to 8.
  * Simplify to enable CDBS copyright check and get-orig-source features
    unconditionally: Both are backporting-friendly nowadays - or rather
    nowadays is more CDBS-backporting friendly).
    Build-depend on devscripts.
  * Declare package relations in rules file.
  * Relax to (build-)depend unversioned on libgd-text-perl, cdbs and
    debhelper: Needed versions satisfied even in oldstable.
  * Update watch file to track new upstream maintainer, and simplify to
    drop unneeded version mangling.
    Switch get-orig-source target to use www.cpan.org/authors URL.

  [ Dominic Hargreaves ]
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 24 Feb 2014 19:24:41 +0000
