=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: perl
 Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.73~),
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Dominic Hargreaves <dom@earth.li>
+Build-Depends: cdbs,
+ devscripts,
  perl,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
- libgd-text-perl,
- imagemagick
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgd-graph-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgd-graph-perl.git
-Standards-Version: 3.9.2
+ imagemagick,
+ libgd-text-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libgd-graph-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgd-graph-perl.git
 Homepage: http://search.cpan.org/dist/GDGraph/
 
 Package: libgd-graph-perl
 Architecture: all
-Depends: libgd-text-perl (>= 0.80), ${perl:Depends}, ${misc:Depends}
-Suggests: ttf-dustin
+Depends: ${cdbs:Depends},
+ ${misc:Depends},
+ ${perl:Depends}
+Suggests: ${cdbs:Suggests}
 Description:  Graph Plotting Module for Perl 5
  GD::Graph is a perl5 module to create charts using the GD module.
  The following classes for graphs with axes are defined:
