=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2008, 2010-2011, 2013-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for GD::Graph
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = GDGraph
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/R/RU/RUZ

# Needed by upstream build
bdeps = imagemagick

# Needed by upstream build and (always) at runtime
#  * TODO: Drop -gd2 fallbacks when libgd-perl in in oldstable
deps = libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl
deps = libgd-text-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_libgd-graph-perl = samples

# Upstream says creating samples is a better test so do both
DEB_MAKE_CHECK_TARGET = test samples

# Clean explicitly: upstream clean target is broken regarding samples
clean::
	rm -f samples/sample*.png samples/sample*.gif samples/logo.gif
