=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/R/RU/RUZ/GDGraph-([\d.]+)\.tar\.gz
https://metacpan.org/release/GDGraph .*/GDGraph-([\d.]+)\.tar\.gz
