## libgd-graph-perl 1.54~ds

=== debian/changelog ===
libgd-graph-perl (1.54~ds-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest smoke test.
    Add debian/tests/pkg-perl/smoke-files: the tests need also the
    samples/ directory.
  * Activate autopkgtest use.t.
    Add debian/tests/pkg-perl/use-name to tell use.t about the module name.
  * Fix hashbang in example scripts.
  * Remove empty trailing line from debian/changelog.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 17:48:27 +0100

libgd-graph-perl (1.54~ds-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Change Priority from extra to optional.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Bump debhelper compatibility level to 9.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in Format and Upstream-Contact URLs.
    + Repackage source, avoiding pre-generated files.
    + Extend coverage of packaging.
  * Wrap and sort control file.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
    + Mangle version for repackaging suffix.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Build-depend on libcapture-tiny-perl libtest-exception-perl.
  * Stop explicitly check samples or clean: Handled upstream now.
  * Add lintian overrides regarding License-Reference.
  * Fix depend explicitly on libgd-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 12:01:50 +0100
