=== debian/control ===
Source: libgd-graph-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Dominic Hargreaves <dom@earth.li>,
Build-Depends:
 debhelper,
 imagemagick <!nocheck>,
 libcapture-tiny-perl (>= 0.30) <!nocheck>,
 libgd-text-perl <!nocheck>,
 libtest-exception-perl (>= 0.40) <!nocheck>,
 perl,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-graph-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-graph-perl
Homepage: https://metacpan.org/release/GDGraph
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libgd-graph-perl
Architecture: all
Depends:
 libgd-perl,
 libgd-text-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Graph Plotting Module for Perl 5
 GD::Graph is a perl5 module to create charts using the GD module.
 The following classes for graphs with axes are defined:
  * GD::Graph::lines - Create a line chart.
  * GD::Graph::bars - Create a bar chart.
  * GD::Graph::points - Create an chart, displaying the data as points.
  * GD::Graph::linespoints - Combination of lines and points.
  * GD::Graph::area - Create a graph,
    representing the data as areas under a line.
  * GD::Graph::mixed - Create a mixed type graph,
    any combination of the above.
    At the moment this is fairly limited.
    Some of the options that can be used
    with some of the individual graph types won't work very well.
    Multiple bar graphs in a mixed graph won't display very nicely.
  * GD::Graph::pie - Create a pie chart.
