=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~ds \
https://metacpan.org/release/GDGraph \
.*/GDGraph@ANY_VERSION@@ARCHIVE_EXT@
