## libgd-graph-perl 1.56~ds

=== debian/changelog ===
libgd-graph-perl (1.56~ds-1) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * remove myself as uploader

  [ Andrew Ruthven ]
  * New upstream version
  * Remove patch, fixed upstream
  * Update upstream git repository
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of packaging copyright.

  [ gregor herrmann ]
  * debian/watch: use newer uscan features and "default" pattern.
  * Shorten d/copyright.
  * Remove unused lintan overrides.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 25 Apr 2023 12:35:45 +1200

libgd-graph-perl (1.54~ds-4) unstable; urgency=medium

  * Team upload.
  * Make build and runtime dependency on libgd-perl versioned.
    This also indirectly ensures a versioned dependency on libgd3.
    (Hopefully closes: #1014741)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2022 11:26:30 +0200

libgd-graph-perl (1.54~ds-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libcapture-tiny-perl and
      libtest-exception-perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add patch from upstream pull request for GD compatibility.
    (Closes: #1004926)
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Feb 2022 20:27:47 +0100
