=== debian/control ===
--- 
+++ 
@@ -1,31 +1,28 @@
 Source: libgd-graph-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
- Dominic Hargreaves <dom@earth.li>,
-Build-Depends:
- debhelper,
- imagemagick <!nocheck>,
- libcapture-tiny-perl (>= 0.30) <!nocheck>,
- libgd-text-perl <!nocheck>,
- libtest-exception-perl (>= 0.40) <!nocheck>,
- perl,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               imagemagick <!nocheck>,
+               libcapture-tiny-perl <!nocheck>,
+               libgd-perl (>= 2.76-4~) <!nocheck>,
+               libgd-text-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
+               perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-graph-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-graph-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-graph-perl
 Homepage: https://metacpan.org/release/GDGraph
-Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
 
 Package: libgd-graph-perl
 Architecture: all
-Depends:
- libgd-perl,
- libgd-text-perl,
- ${misc:Depends},
- ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libgd-perl (>= 2.76-4~),
+         libgd-text-perl
 Description: Graph Plotting Module for Perl 5
  GD::Graph is a perl5 module to create charts using the GD module.
  The following classes for graphs with axes are defined:
