=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=~ds \
https://metacpan.org/release/GDGraph   .*/GDGraph-v?@ANY_VERSION@@ARCHIVE_EXT@$
